#include "Level2.h"

Level2::Level2()
{
}


Level2::~Level2()
{
}

void Level2::update()
{
	//USE THE SUPERCLASSES METHODS AND CREATE THE SPECIFIC TRIGGERS FOR ANIMATION AND SOUND EVENTS
}


void Level2::play()
{
	//BASED ON BOOLEANS PLAY CERTAIN SOUNDS
}

void Level2::render()
{
	//BASED ON BOOLEANS PLAY CERTAIN LOOPS
	//USE SUPERCLASS METHODS
}
